@media screen {

.jcarousel-skin-recip .jcarousel-container-vertical {
    width: 458px;
    height: 180px;
	font-size: 11px;
}

.jcarousel-skin-recip .jcarousel-clip-vertical {
    width: 458px;
    height: 180px;
    margin: 0 5px;
    z-index: 20;
}

#recipCarousel li,
.jcarousel-skin-recip .jcarousel-item-vertical,
.jcarousel-skin-recip .jcarousel-item-placeholder-vertical {
    width: 435px;
    height: auto;
    margin: 0;
	font-size: 11px;
	line-height: 13px;
}

.jcarousel-skin-recip .jcarousel-item h3,
.jcarousel-skin-recip .jcarousel-item p {
    margin: 0;
}

.jcarousel-skin-recip .jcarousel-next-vertical {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 13px;
    height: 10px;
    cursor: pointer;
    background: transparent url(/assets/images/buttons/jcarousel-vertical-sprite.jpg) no-repeat -26px -10px;
	z-index: 50;
}

.jcarousel-skin-recip .jcarousel-prev-vertical {
    position: absolute;
    bottom: 17px;
    right: 0;
    width: 13px;
    height: 10px;
    cursor: pointer;
    background: transparent url(/assets/images/buttons/jcarousel-vertical-sprite.jpg) no-repeat -13px 0;
	z-index: 50;
}

.jcarousel-skin-recip .jcarousel-next-vertical:hover {
    background-position: 0 -10px;
}

.jcarousel-skin-recip .jcarousel-next-vertical:active {
    background-position: 0 -10px;
}

.jcarousel-skin-recip .jcarousel-next-disabled-vertical,
.jcarousel-skin-recip .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-recip .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: -13px -10px;
}



.jcarousel-skin-recip .jcarousel-prev-vertical:hover {
    background-position: 0 0;
}

.jcarousel-skin-recip .jcarousel-prev-vertical:active {
    background-position: 0 0;
}

.jcarousel-skin-recip .jcarousel-prev-disabled-vertical,
.jcarousel-skin-recip .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-recip .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: -26px 0;
    }
    
    }
